A:link {
	CURSOR: help; TEXT-DECORATION: none
}
A:visited {
	CURSOR: help; TEXT-DECORATION: none
}
A:hover {
	CURSOR: help; TEXT-DECORATION: none
}
A:active {
	CURSOR: help; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; FONT-SIZE: 10pt; FILTER: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #FF0000; SCROLLBAR-ARROW-COLOR: #FF0000; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #FF0000; TEXT-ALIGN: center; font-color: #FF0000
}
